Bug 5096 - [UPDATE REQUEST] grub2-2.00-70
: [UPDATE REQUEST] grub2-2.00-70
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-25 22:17 MSK by Konstantin Vlasov
Modified: 2015-02-27 19:18 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
konstantin.vlasov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-02-25 22:17:36 MSK
Some fixes for grub2.
Comment 1 Konstantin Vlasov 2015-02-25 22:27:58 MSK
https://abf.rosalinux.ru/build_lists/2441581
https://abf.rosalinux.ru/build_lists/2441582

Advisory: Fixed chainloader command not working in Secure Boot mode (particularly, Windows might fail to boot from Grub menu); some other minor fixes.
Comment 2 Vladimir Potapov 2015-02-26 16:15:57 MSK
the update route to expanded testing
***********************************
Comment 3 Konstantin Vlasov 2015-02-27 18:12:04 MSK
Fix confirmed on two notebooks with Secure Boot and preinstalled Windows 8:
HP ENVY m6: http://hw.rosalinux.ru/index.php?probe=1be3e38aa5
Lenovo U310: http://hw.rosalinux.ru/index.php?probe=d7650c7c1f
Comment 4 Vladimir Potapov 2015-02-27 18:55:56 MSK
grub2-2.00-70
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441581/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441582/x86_64/main/release/
************************ Advisory **************************
Fixed chainloader command not working in Secure Boot mode (particularly, Windows might fail to boot from Grub menu); some other minor fixes.
************************************************************
QA Verified